StocksAndFisheriesKB - Bug #16396

Update Citation for FIRMS records
Mar 28, 2019 11:10 AM - Yannis Marketakis

Status: Closed Start date: Mar 28, 2019
Priority: Normal Due date: Mar 29, 2019
Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

The published legacy records from FIRMS needs to be updated w.r.t. the guidelines (shown below as well)

[© FAQ] [Date created]. [Title of content]. [Series title]. [Contributors]. In: Fisheries and Resources Monitoring System (FIRMS)
[online]. Updated [Update date]. Accessed [Date accessed and/or downloaded]. [URL]

More specifically the following need to be tackled:

¢ Remove Record creation date (whenever it does not exist)
¢ Remove Record modification date (whenever it does not exist)

History

#1 - Mar 28, 2019 11:11 AM - Yannis Marketakis

- Status changed from New to In Progress

@aureliano.gentile@fao.org do you confirm that we should proceed with bullet 2 (remove modification date from the citation text whenever such
information does not exist in the source records)?

For example http:/firms.fao.org/fishery/xml/resource/10023/en ?

#2 - Mar 28, 2019 12:31 PM - Aureliano Gentile

In the example you provided http:/firms.fao.org/fishery/xml/resource/10023/en

there is the creation date:

fi:CoverPage
dcterms:Created2014-05-21/dcterms:Created

[fi:CoverPage

The modification date is not mandatory, can be available or not. If it is available then it is the date to consider to fill the field "Updated [Update date]",
otherwise the creation date is the update date.

if you check the fact sheet in its source website http:/firms.fao.org/firms/resource/10023/en the citation reads:

© FAO 2014-2019.

ICCAT Standing Committee on Research and Statistics (ICCAT- SCRS). Stock status report 2013. Swordfish - North Atlantic. FIRMS Reports. In:
Fisheries and Resources Monitoring System (FIRMS) [online]. Rome. Updated 21 May 2014. [Cited 28 March 2019].
http:/firms.fao.org/firms/resource/10023/en

Finally, if the creation date is missing, then it is an error of the source data which has to be corrected in the source database and the GRSF citation
will have that field empty until it will be fixed.
Hope | am clear, we can have a call on this if you want, sorry for this burden, but indeed there are many standards and guidelines on this matter.

#3 - Mar 28, 2019 03:07 PM - Yannis Marketakis

Thanks Aureliano,

Perfectly clear. I'll proceed as you suggested.

#4 - Mar 28, 2019 03:56 PM - Yannis Marketakis
- % Done changed from 0 to 30

#5 - Mar 29, 2019 09:32 AM - Yannis Marketakis
http://firms.fao.org/fishery/xml/resource/10023/en
http://firms.fao.org/fishery/xml/resource/10023/en
support.d4science.org/dcterms:Created
support.d4science.org/fi:CoverPage
http://firms.fao.org/firms/resource/10023/en
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

FIRMS records (both stocks and fisheries) have been updated with the proper citation.
The updates are:

® When the creation date does not exist, do not add anything for [Date Created] i.e.
http://data.d4science.org/ctlg/GRSF_Admin/2368ca22-baea-3724-b40d-24aad9d8d1d2

e When the last modification date does not exist, then use the creation date for the field [Update date] i.e.

http://data.d4science.org/ctig/GRSF_Admin/4bb71661-a337-3231-8d31-153c4a2afcb7
